@charset "utf-8";
/* CSS Document */
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {margin:0; padding:0; font-weight: normal;font-style: normal;font-size: 100%; font-family:"",Arial, Helvetica, sans-serif;}
ol, ul ,li{list-style: none;}
img {border: 0; margin:0; padding:0;}
body { font-family:""; font-size:12px; background:#fbf3e8; color:#24272e; line-height:22px;}
a,em{ text-decoration:none; font-style:normal;}
.clear{ clear:both; height:1px; top:-1px; overflow:hidden}
a{ color:#24272e; cursor:pointer;}
a:hover{ color:#ff002c;}
.dh5{ height:8px; line-height:8px; clear:both; width:100%;}
.fl{ float:left;}
.fr{ float:right;}

.wrapper{ width:1200px; margin:0 auto;}
.he20,.he30{ clear:both; font-size:0;}
.he20{ height:20px; line-height:20px;}
.he30{ height:30px; line-height:30px;}
.w372{ width:372px;}
.w800{ width:772px; padding-right:28px;}
.w258{ width:258px;}
.w927{ width:927px; line-height:25px;}
.w889{ width:889px; padding-right:30px;}
.w249{ width:249px;}

.tophy{ height:49px; background:#1a1d22;}
.toper{ height:49px; position:relative;}
.tophywz{ position:absolute; line-height:49px; left:0; font-size:18px; color:#fff; width:800px; height:49px; font-family:"微软雅黑";  }
.topphone{ position:absolute; right:54px; top:16px;}
.top{ width:100%; height:72px; background:#ff002a;}
.header{ height:72px; position:relative;}
.logo{ position:absolute; left:0; top:10px;}


.nav{ position:absolute; width:889px; height:72px; left:306px; top:0;}
.nav ul{ width:889px; height:72px;}
.nav ul li{ width:127px; height:72px; display:block; float:left; line-height:72px; text-align:center;}
.nav ul li a{ width:127px; height:72px; display:block; font-size:14px; color:#fffefe; font-weight:600; font-family:"微软雅黑"; }
.nav ul li a:hover{ background:#e00025;}


.banner{ width:100%; height:569px; }
.banner embed{ width:100%; height:569px;}

.daosanjiao{ height:18px; background:url(../images/index_14.jpg) no-repeat center top;}

.luobo{ width:340px; height:310px; padding:10px; background:#232323;}

.title1{ height:51px; position:relative; border-bottom:1px solid #24272e;}
.title1 h1{ position:absolute; left:5px; bottom:5px; font-size:16px;  font-family:"微软雅黑"; color:#24272e; }
.title1 h2{ position:absolute; right:1px; bottom:7px;}
.title1 h3{ position:absolute; left:76px; bottom:3px; font-size:16px;  font-family:"微软雅黑"; color:#ff002c; font-weight:600; }

.textindex{ padding:16px 0 0; height:214px;}
.jjcon{ padding:16px 5px 0; }

.lxwmbg{ height:186px; background:url(../images/index_11.jpg) no-repeat 9px 11px; padding:8px 42px; line-height:32px;}

.xztit{ height:56px; background:url(../images/index_37.jpg) repeat-x; position:relative;}
.xztit h1{ position:absolute; left:21px; top:21px; color:#f7f7f7; font-size:18px;  font-family:"微软雅黑";}
.xztit h2{ position:absolute; right:5px; line-height:61px;}
.xztit h2 a{ color:#fff;}

/*产品列表*/
.prolistbg{ height:446px; background:#24272e;}
.prolisttit{ height:25px; background:url(../images/index_38.jpg) no-repeat left top; text-align:center; font-size:20px;  font-family:"微软雅黑"; font-weight:600; color:#fff; padding-top:65px;}

.blk_18 { overflow:hidden; zoom:1;  width:1200px; margin-top:39px; }
.blk_18 .pcont { width:1118px; float:left; overflow:hidden; margin-left:13px;  }
.blk_18 .ScrCont { width:32766px; zoom:1;  }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton{ width:28px; height:40px; float:left; background:url(../images/left.jpg) no-repeat; margin-top:97px;  }
.blk_18 .RightBotton { width:28px; height:40px; float:right; background:url(../images/right.jpg) no-repeat; margin-top:97px;  }
.blk_18 .pl img { display:block; cursor:pointer; border:none;  }
.blk_18 .pl { width:200px;  float:left; float:left; text-align:center; line-height:50px; margin-right:30px; border-bottom:3px solid #181818; background:#1d1f22; color:#9c9c9c; }
.blk_18 a.pl:hover { border-bottom:3px solid #660615; color:#fbf3e8; background:#e80325; }

.blk_19 { overflow:hidden; zoom:1;   }
.blk_19 .pcont { width:1118px; float:left; overflow:hidden; margin-left:13px;  }
.blk_19 .ScrCont { width:32766px; zoom:1;  }
.blk_19 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_19 .LeftBotton{ width:28px; height:40px; float:left; background:url(../images/left.jpg) no-repeat; margin-top:97px;  }
.blk_19 .RightBotton { width:28px; height:40px; float:right; background:url(../images/right.jpg) no-repeat; margin-top:97px;  }
.blk_19 .pl img { display:block; cursor:pointer; border:none;  }
.blk_19 .pl { width:200px;  float:left; float:left; text-align:center; line-height:50px; margin-right:20px; margin-bottom:25px; border-bottom:3px solid #181818; background:#1d1f22; color:#9c9c9c; }
.blk_19 a.pl:hover { border-bottom:3px solid #660615; color:#fbf3e8; background:#e80325; }


.proListIndexCo{height:210px; position:relative;}
.proRollBox{ width:1198px; height:196px; position:absolute; overflow:hidden;  top:14px; left:2px;}
.proListIndex{position:absolute; width:9999999px; left:0; top:0;}
.proListSubPage li{height:200px;}
.proList_1 li{ width:304px; float:left; text-align:center}
.proList_1 li a.pic{width:286px;  height:196px; display:block; }
.proList_1 li a.title{ width:128px; text-align:center; height:30px; line-height:30px; display:block;}

.proListIndexCo1{height:317px; position:relative;}
.proRollBox1{ width:1198px; height:290px; position:absolute; overflow:hidden;  top:28px; left:2px;}
.proListIndex1{position:absolute; width:9999999px; left:0; top:0;}
.proListSubPage1 li{height:200px;}
.proList1_1 li{ width:246px; float:left; text-align:center}
.proList1_1 li a.pic{width:222px;  height:249px; display:block; }
.proList1_1 li a.title{ width:222px; text-align:center; height:38px; line-height:38px; display:block; background:#adadad;}

.subPage{padding:25px; line-height:30px; }

.ycbg{ background:url(../images/index_21.jpg) no-repeat 712px top; padding-top:23px;}
.jjborder{ border:1px solid #f4f4f4; padding:5px; margin-top:10px; height:287px;}
.jjleft{ width:380px; height:287px; float:left;}
.jjright{ float:right; width:729px; height:231px; background:#393939; padding:28px 38px; line-height:36px; color:#fff;}

.subNavtit{ height:56px; background: url(../images/about_03.jpg) no-repeat center top #ff002c;  border-top:1px solid #24272e; text-align:center; color:#fff; font-size:22px; line-height:65px;  font-family:"微软雅黑"; letter-spacing:3px;}
.subNavtit h1{ position:absolute; left:14px; line-height:41px; font-size:18px; font-family:"微软雅黑"; color:#ffffff;}
.subNavtit h1 .eng{ padding-left:5px; font-size:14px; font-family:"微软雅黑"; color:#ffffff; text-transform:uppercase; top:3px; position:absolute;}
#subNav{ margin-bottom:30px; background:#24272e; padding:15px 0;}
#subNav li{ height:48px; background:url(../images/about_07.jpg) repeat-x; }
#subNav li a{  display:block; height:48px; line-height:48px; text-align:center;  font-size:15px; font-family:"微软雅黑"; font-weight:500; color:#fbf3e8; }
#subNav li a:hover{ background:url(../images/about_11.jpg) no-repeat left top; color:#ff002c;  }

.lxwmtit{height:54px; background: url(../images/about_15.jpg) no-repeat center top #24272e;  border-top:1px solid #ff002c; text-align:center; color:#fbf3e8; font-size:22px; line-height:65px;  font-family:"微软雅黑"; letter-spacing:3px; font-weight:lighter;}
.lxwm{ height:217px;  background:#ff002c; color:#fff; padding:21px 21px 0 21px; font-weight:600; line-height:26px; margin-bottom:30px;}

.zyrightbg1{ height:103px; background:url(../images/about_3.jpg) no-repeat left top;}
.zyright_top{ height:15px; background:url(../images/about_01.jpg) no-repeat left top; padding-left:20px; line-height:15px; color:#717171;}
.zyright_top a{ color:#717171;}
.zyrighttit{ height:25px; border-bottom:1px solid #24272e; position:relative;}
.zyrighttit h1{ position:absolute; left:13px; top:0; font-family:"微软雅黑"; font-size:18px; }
.zyrighttit h2{ position:absolute; right:0; bottom:0; }
.zyrightbg2{ background:url(../images/about_25.jpg) repeat-y left top;}
.zyrightbg3{ height:245px; background:url(../images/about_30.jpg) no-repeat left top;}


.inp{ border:1px solid #ff002c; background:#1a1a1a; height:30px; width:443px; color:#fff;}
.inp2{ border:1px solid #ff002c; background:#1a1a1a; height:166px; width:583px; color:#fff; }
.inp3{ width:98px; height:37px; background:#24272e; line-height:35px; text-align:center; color:#fff; cursor:pointer; border:none; }
.middle{ float:right; padding-right:20px;}
.input_move{  width:98px; height:37px; background:#ff002c; line-height:35px; text-align:center; color:#fff; cursor:pointer; border:none;}

.inpj{ border:1px solid #930203; height:18px; width:100px; }
.inp2j{ border:1px solid #930203;  }
.inp3j{ width:93px; height:35px; background:#e70808; line-height:35px; text-align:center; color:#fff; cursor:pointer;}


.main{ width:1200px; margin:0 auto; }

.main_01{ width:1000px; margin:0 auto; padding-top:10px;}

.danye{float:left; width:750px; margin-top:10px; margin-left:15px;}
.danye p{ text-indent:2em; line-height:25px;}
.danye img{padding:5px; float:left; margin-right:10px;  border:1px solid #CCC;}

.left{ width:238px;float:left; background:#005ba2; padding-bottom:20px;}
.lt_01{ width:238px; height:7px;float:left;background:url(../images/index_14.jpg) no-repeat;overflow:hidden;}
.left_top{ width:238px; height:24px; float:left; background:url(../images/index_19.jpg) no-repeat;}
.left_top h1{ float:left; line-height:24px; margin-left:30px; font-size:14px; font-weight:600;color:#FFF;}
.lt_02{ width:238px; height:8px;float:left;background:url(../images/index_20.jpg) no-repeat;overflow:hidden;}
.lt_03{ width:212px; margin:0 auto; background:#e9eaec; padding-bottom:20px;}
.lt_03_1{ width:212px; height:6px; float:left; background:url(../images/index_24.jpg) no-repeat;}
.lt_03_2{ width:190px; margin:0 auto; line-height:25px; color:#333; margin-left:15px;}
.lt_04{width: 238px; height:9px;float: left; background: url(../images/index_44.jpg) no-repeat;}
.left_01{ width:238px;  float:left; background:#005ba2;  margin-top:10px;}
.lt_prolist{ width:238px; float:left;}
.lt_prolist ul li{ width:238px; height:30px; display:block; background:url(../images/pic_01.png) no-repeat bottom;}
.lt_prolist ul li a{ width:238px; height:30px; display:block; line-height:30px; text-align:center; color:#FFF; }
.lt_prolist ul li a:hover{ font-weight:bold;s}
.lt_prolist h1 a{ width:80px; height:35px; display:block; line-height:35px; text-align:center; float:right; margin:20px 20px 0 0; color:#FFF; font-size:14px;}
.left_02{ width:238px;  float:left; background:#005ba2;}
.center_top h2{ float:left; line-height:39px; margin-left:30px; font-size:12px; color:#FFF;}
.center_top h2 a{  line-height:39px; margin-left:10px; font-size:12px; color:#FFF;}



.center_02{ width:750px; float:right; margin-left:10px; background:url(../images/pic_09.png) no-repeat bottom;}
.center{ width:750px; height:235px; float:right; margin-left:10px;}
.center_top{ width:738px; height:39px; float:left; background:#0064aa;}
.center_top h1{ float:left; line-height:39px; margin-left:30px; font-size:14px; font-weight:600;color:#FFF;}
.ct_01{ width:6px; height:39px; float:left; background:url(../images/index_16.jpg) no-repeat;}
.ct_02{ width:6px; height:39px; float:left; background:url(../images/index_18.jpg) no-repeat;}

.right{ width:250px; height:235px; float:right; background:url(../images/pic_11.png) no-repeat; }
.right_top{ width:250px; height:46px;}
.right_top h1{ font-size:14px; float:left; line-height:46px; margin-left:25px;_margin-left:15px; color:#FFF; font-weight:600;}
.right_top a{ font-size:12px;float:right; line-height:46px; color:#656565; font-weight:600; margin-right:15px;_margin-right:15px; }
.right ul{ width:230px;margin:0 auto; margin-top:10px;}
.right ul li{ line-height:25px;}
.right ul li a{ color:#535353;}
.right ul li a:hover{ color:#F60;}

.pro_list{ width:750px; height:250px; float:right; }
.pro_top{ width:750px; height:32px; background:url(../images/chanpianx.gif) no-repeat;}
.pr_01{ width:133px; height:32px; float:left;}
.pr_01_1{ width:133px; height:5px; float:left; background:url(../images/index_34.jpg) no-repeat; overflow:hidden;}
.pr_01_2{ width:133px; height:27px; float:left; background:url(../images/index_36.jpg) no-repeat;}
.pr_01_2 h1{ font-size:14px; line-height:27px; text-align:center; margin-left:20px; color:#FFF; font-weight:600;}
.pr_01_3{ width:615px; height:27px; background:#f8f8f7; float:right; margin-top:5px;}
.pr_01_3 h1 a{ width:50px; height:27px; display:block; font-size:10px; float:right;line-height:27px; color:#000;}

.pro_02{ width:750px; height:180px; float:left; background:url(../images/2.jpg) repeat-y;  }
.pro_02_01{ width:715px; height:180px; margin:0 auto; position:relative;overflow:hidden;z-index:9999; }
.pro_02 ul{width:9999px;position:absolute; left: 0;top: 10px; margin:0 auto; background:#f8f8f7; overflow:hidden;}
.pro_02 ul li{ width:190px; height:150px; float:left; margin-left:20px;_margin-left:15px; margin-bottom:20px; }
.pro_02 ul li h1{ width:190px; height:150px; display:block;}
.pro_02 ul li h1 img{ width:180px; height:140px; padding:5px; border:1px solid #CCC; display:block;}
.pro_02 ul li h2{ margin-top:5px; text-align:center; }
.pro_02 ul li h2 a{ color:#535353; font-family:"微软雅黑"; font-size:12px;}


.pro_04{ width:750px; height:19px; margin:0 auto;overflow:hidden; background:url(../images/1.jpg) no-repeat; }
.pro_05{ width:750px; height:19px; margin:0 auto; background:url(../images/3.jpg) no-repeat; overflow:hidden; }





.news{width:750px; height:175px; margin-top:10px;  padding-bottom:25px; float:right; }
#news_01{  }
.news_01_1{ width:100%; height:35px; float:left;}
.new_top_01{ width:36px; height:35px; float:left; background:url(../images/index_52.jpg) no-repeat;}
.new_top_02{ width:315px; height:35px; float:left; background:#0062b4;}
.new_top_02 h1{ font-size:14px; color:#FFF; font-weight:600; line-height:35px; text-indent:1em;}
.new_top_03{ width:6px; height:35px; float:left; background:url(../images/index_54.jpg) no-repeat;}


#news_01 ul {}
#news_01 ul li {list-style-type:none;height:68px;line-height:30px;font-size:12px;font-family:"宋体";border-bottom:1px dashed #24272e; position:relative; }
#news_01 ul li a {text-decoration:none;cursor:pointer; }
#news_01 ul li .title{ position:absolute; left:72px; top:0; width:206px; height:60px;}
#news_01 ul li .pic{ position:absolute; left:0; top:11px; }
#news_01 ul li a:hover{ }
#news_01 ul li:hover{ color:#ff002c;}
#news_01 ul li .mr {float:left;}
#news_01 ul li em { position:absolute; right:0; bottom:0;}

.news_02{ width:360px; float:right;}
.news_02 ul {width:340px;;margin:0 auto;}
.news_02 ul li {text-align:right;list-style-type:none;height:30px;line-height:30px;font-size:12px;font-family:"宋体";border-bottom:1px dashed #666666; background:}
.news_02 ul li a {color:#000;text-decoration:none;cursor:pointer;}
.news_02 ul li a:hover{ color:#F90;}
.news_02 ul li .mr {float:left;padding-left:15px;}
.news_02 ul li em {padding-right:0px;font-style:normal;}

.news_dt{ margin-top:10px; margin-left:15px; padding-bottom:25px;}
.news_dt h1{ color:#ff002c; text-align:center; line-height:25px; font-size:14px; font-weight:bold;}
.news_dt h2{ color:#333; text-align:center;line-height:25px;}

.news_dt p{ color:#333; text-indent:2em;line-height:25px;}




.yqlj{ width: 974px; height:88px; margin:0 auto; background:url(../images/youqingxia.jpg) no-repeat bottom; margin-top:10px;}
.yqlj_top{ width:974px; height:35px; float:left; background:url(../images/youqingshang.gif) no-repeat;}
.yqlj_top a{ float:right; line-height:35px; margin-right:20px; color:#535353;}
.yqlj ul{ width:972px; height:40px; display:block; float:left;border-left:1px solid #aad080;border-right:1px solid #aad080;}
.yqlj ul li{ float:left; line-height:40px; margin-left:20px;}
.yqlj ul li a{ color:#535353;}

.bot{ width:100%; background: url(../images/index_64.jpg) repeat-x; height:159px;}
.bottom{ text-align:center; height:159px; position:relative; line-height:35px; width:1200px;  color:#fff; }
.bottom a{ color:#fff;}
.bottom h1{ position:absolute; left:196px; top:33px;}
.bottom h3{ padding-top:36px;}
.bottom h2{ position:absolute; right:79px; top:42px;}

.bot_center{ width:980px; float:left; background:#007fc4; padding:10px;}
.bot_center { line-height:25px;}
.bot_center a{ color:#000; text-align:center;}


.fldh{ width:244px; float:left; border-left:1px solid #fab568;border-right:1px solid #fab568; border-bottom:1px solid #fab568;}
.fldh ul li{ width:244px; height:48px; display:block; text-align:center; line-height:48px;}
.fldh ul li a{width:244px; height:48px; display:block; font-size:14px; color:#535353;}
.fldh ul li a:hover{ background:url(../images/navuu.jpg) no-repeat center; color:#FFF; font-weight:600;}
.fldh_top{ width:244px; height:38px; background:url(../images/pic_07.png) no-repeat center;}
.fldh_top h1{ float:left; line-height:38px; margin-left:30px; font-size:14px; font-weight:600;color:#FFF;}


.center_01{ width:714px; float:left; margin-left:10px;  border-left:1px solid #79b44e;border-right:1px solid #79b44e; border-bottom:1px solid #79b44e; background:url(../images/pic_12.png) no-repeat bottom; padding-bottom:30px;}
.center_top_01{ width:714px; height:39px; float:left; background:url(../images/danye.jpg) no-repeat;}
.center_top_01 h1{ float:left; font-size:14px; color:#FFF; line-height:39px; font-weight:600; margin-left:30px;_margin-left:15px;}
.center_top_01 h2{ float:right; font-size:12px; color:#000; line-height:39px; margin-right:30px;_margin-right:15px;}

.danye{float:left; width:680px; margin-top:10px; margin-left:15px;}
.danye p{ text-indent:2em; line-height:25px;}


.news_list{ width:680px; float:left; margin-top:15px; margin-left:25px;_ margin-left:8px; margin-bottom:30px;}
.news_list ul {width:680px;;margin:0 auto;}
.news_list ul li {text-align:right;list-style-type:none;height:25px;line-height:25px;font-size:12px;font-family:"宋体";border-bottom:1px dashed #666666; background:}
.news_list ul li a {color:#000;text-decoration:none;cursor:pointer;}
.news_list ul li a:hover{ color:#F90;}
.news_list ul li .mr {float:left;padding-left:15px;}
.news_list ul li em {padding-right:0px;font-style:normal;}

.newsList_1 li{ height:130px; border-bottom:1px dashed #000000; position:relative;}
.newsList_1 li .title{ position:absolute; left:5px; top:40px; font-size:14px; font-weight:bold;}
.newsList_1 li .time{ position:absolute; right:44px; top:49px;  font-weight:bold;}
.newsList_1 li .jj{ position:absolute; left:10px; top:70px; text-indent:24px; }

.main_02{ width:974px;  margin:0 auto;}

.right_01{ width:244px;float:left; margin-top:15px; padding-bottom:20px; background:url(../images/pic_13.jpg) no-repeat bottom;}
.right_top_01{ width:244px; height:46px; float:left; background:url(../images/pic_10.png)}
.right_top_01 h1{ font-size:14px; float:left; line-height:46px; margin-left:25px;_margin-left:15px; color:#FFF; font-weight:600;}






.case_list{   margin:0 auto;}
.case_list ul{  }
.case_list ul li{ width:220px; height:240px; float:left; margin-bottom:20px;}
.case_list ul li h1{ width:200px; height:209px; }
.case_list ul li h1 a{ width:200px; height:209px; }
.case_list ul li h1 a:hover{}
.case_list ul li h1 img{ width:200px; height:209px;}
.case_list ul li h2{ text-align:center; background:#1d1f22; width:200px; height:30px; border-bottom:3px solid #191919;} 
.case_list ul li h2:hover{border-bottom:3px solid #660615; background:#e80325;}
.case_list ul li h2:hover a{ color:#fbf3e8;}
.case_list ul li h2 a{ color:#9c9c9c;}
.case_list ul li h2 a:hover{ color:#fbf3e8;}

.pro_dt{ width:680px; margin:0 auto; padding:10px 0px; line-height:24px;}
.pro_dt{ min-width:626px; margin:0 auto;}
.pro{ width:400px; height:300px; margin:0 auto; margin-top:20px;}

.message{ width:700px;  margin:0 auto; color:#ff002c; }
.tablelist{   line-height:30px; }
.tablelist tr th{ width:80px; font-size:13px; font-weight:normal; text-align:left;}
.page{ padding-top:30px;line-height:25px;}
.page a{ color:#000; }
#ym{  height:30px; text-align:center; margin:0 auto; padding:30px 0px;}
#ym li{float:left}
#ym a{ text-align:center;border:1px solid #cccccc; padding:5px 3px; color:#000; margin-left:5px; line-height:30px;}
#ym a:hover{ background:#36F; color:#fff;}
